Dostępna aktualizacja zabezpieczeń dla programu Shockwave Player | APSB17-40
ID biuletynu Data publikacji Priorytet
APSB17-40 14 listopada 2017 r. 2

Podsumowanie

Firma Adobe wydała aktualizację zabezpieczeń dla programu Adobe Shockwave Player dla systemu Windows. Ta aktualizacja usuwa krytyczną lukę umożliwiającą uszkodzenie zawartości pamięci, która może spowodować wykonanie kodu. 

Wersja produktu, której dotyczy problem

Produkt Wersja Platforma
Adobe Shockwave Player 12.2.9.199 i starsze wersje
Windows

Rozwiązanie

Firma Adobe nadaje tej aktualizacji następującą ocenę priorytetu i zaleca użytkownikom aktualizację zainstalowanego oprogramowania do najnowszej wersji za pomocą poniższej metody:

Produkt Wersja Platforma Ocena priorytetu Dostępność
Adobe Shockwave Player 12.3.1.201
Windows
2 Centrum pobierania programu Shockwave Player

Uwaga:

Firma Adobe zaleca, aby użytkownicy programu Adobe Shockwave Player 12.2.9.199 i jego wcześniejszych wersji dla systemu Windows zaktualizowali go do wersji Adobe Shockwave Player 12.3.1.201, pobierając ją z Centrum pobierania programu Adobe Shockwave Player.

Informacje o luce w zabezpieczeniach

Kategoria luki w zabezpieczeniach Wpływ luki w zabezpieczeniach Ostrość Numer CVE
Uszkodzenie pamięci Zdalne wykonywanie kodu Krytyczna CVE-2017-11294

Podziękowania

Firma Adobe składa podziękowania Honggangowi Renowi z działu FortiGuard Labs firmy Fortinet za zgłoszenie tego problemu oraz współpracę z firmą Adobe w celu ochrony jej klientów.